<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Sign Up</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <form action="/users/new" method="post">
    <div class="mb-3">
      <label>Имя</label>
      <input class="form-control" type="text" name="firstName" th:value=${user.firstName}>
      <label>Фамилия</label>
      <input class="form-control" type="text" name="lastName" th:value=${user.lastName}>
      <label>Электронная почта</label>
      <input class="form-control" type="text" name="email" th:value=${user.email}>
    </div>
    <button class="btn btn-primary" type="submit">Создать</button>
  </form>
  <!-- END -->
</section>
